Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

Emm'

Utiliser Gnash simplement ? ou Flash sous 64bits

Messages recommandés

Bonjour,

Dans un post Tourangeau parle de "Gnash" alternative libre à flash.

Je suis sous Ubuntu (dapper), et je n'ai rien trouvé à me mettre sous la dent de serieux dans la doc & le forum... Le site Gnash est en anglais !

Je n'ai jamais compilé quoique ce soit :P

Et me pose question de bricoler un 2ème firfox issu de 32bits pour utiliser le plugin d'adobe et avoir flash ou utiliser gnash, qui à première vue m'a l'air un peu compliqué ! Ou encore d'utiliser switfox que je n'ai pas en,core réussi à installer ! :P

A vos avis & expériences !

Modifié par Emm'

Partager ce message


Lien à poster
Partager sur d’autres sites

bonsoir,

tu charges gnash

tu le detare

verifie que tu as GtkGLExt et GtkGLExt-devel d'installer

$./configure

si pas d'erreur

$make

si pas d'erreur

$su -

mot de passe

#make check

#make install

et si tout c'est bien passer tu doit avoir d'installer

/home/xxx/.mozilla/plugins/libgnashplugin.so

as tu regarder ça http://forum.ubuntu-fr.org/viewtopic.php?pid=592864

a+

ps: je viens de le tester sous ma fedora 5 ça fonctionne mais ça ne vaut pas le flashplayer 9...

Modifié par jeanbi

Partager ce message


Lien à poster
Partager sur d’autres sites

:P merci Jeanbi .... :

 

tu le detare :P

verifie que tu as GtkGLExt et GtkGLExt-devel d'installer : je ne les ai pas et ne les vois pas dans mon gestionnaire de paquets... C'est un canal spécial pour les avoir ?

$./configure, $make, $su -, : juste ces phrases dans la console ?

 

J'ai vu le lien.

Plusieurs "méthodes"des liens sont en anglais, et je ne comprends pas assez !

 

Pour switfox, j'ai télécharger install-switfox.sh (sur le bureau), fait "sudo sh install-swiftfox.sh" & j'ai un message d'erreur : "sh: install-swiftfox.sh: Aucun fichier ou répertoire de ce type"

 

Ca vous dit quelque chose ? :P

Partager ce message


Lien à poster
Partager sur d’autres sites

Ok !

J'ai résolu mon "problème" de base : avoir accès aux sites "flash", j'ai trouvé comment installer swiftfox... Je n'avais pas télécharger le bon fichier, il fallait un .deb, & une autre ligne de commande. Tout cela est sur leur site (anglais :P )

Toutefois, ça m'interresse de voir ce que ça donne avec gnash.

Bonne nuit ! :P

Partager ce message


Lien à poster
Partager sur d’autres sites

Alors ce gnash !! :P

J'ai detarré. Je n'ai pas les paquets gtkglext, dans mon gestionnaire de paquet synaptique les paquets proposés sont : des libgtkglext1, idem-dev, idem-doc, idem-ruby, ou libgtkglextmm1c2a ou -dev. Est-ce parmis ceux là ?

Merci ! :P

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×